package models

import "time"

type Session struct {
	ID           string
	SessionToken string
	CsrfToken    string
	User         *User
	CreatedAt    time.Time
	ExpiredAt    time.Time
}

type User struct {
	ID           uint64
	Username     string
	Login        string
	PasswordHash []byte
	CreatedAt    time.Time
	UpdatedAt    time.Time
}
